body { background-image:url(images/bkblues.jpg); background-repeat:repeat; font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #000;}

* { margin:0; 	padding:0; }

/** element defaults **/
table {  text-align: left; }

th, td { padding: 5px 5px; }
th { color: #fff; background: #1F4F82 none repeat-x scroll left top; }
td { border-bottom: 1px solid #ccc; }

code, blockquote { 	display: block; border-left: 5px solid #222; padding: 10px; margin-bottom: 20px; }
code { 	background-color: #222; color:#ccc; border: none; }
blockquote { border-left: 5px solid #222; }
blockquote p { font-style: italic; 	font-family: Georgia, "Times New Roman", Times, serif; 	margin: 0; 	color: #333; height: 1%; }

p { line-height: 1.5em; margin-bottom: 20px; font-family: Verdana, Geneva, sans-serif; 	font-size: 13px; }
a { color: #1F4F82; }
a:hover { color: #D1700E; }

/*a:focus { outline: none; }*/
fieldset { 	display: block; 	border: none; 	border-top: 1px solid #ccc; }
fieldset legend { 	font-weight: bold; 	font-size: 13px; 	padding-right: 10px; 	color: #333; }
fieldset form { padding-top: 15px; }
fieldset p label { 	float: left; 	width: 150px; }
form input, form select, form textarea { 	padding: 5px; 	border: 1px solid #ddd; 	border-right:1px solid #ccc; 	border-bottom:1px solid #ccc; 	background-color:#fff; }
form input.formbutton { 	border: none; 	background: #333; 	color: #ffffff; 	font-weight: bold; 	padding: 5px 10px; 	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif; 	letter-spacing: 1px; 	width: auto; 	overflow: visible; }
form.searchform p { 	margin: 5px 0; }
span.required { font-family: Verdana, Arial, Helvetica, sans-serif; color: #ff0000; }

h1 { color: #000; font-family: 'Lucida Grande','Lucida Sans Unicode',Geneva,Verdana,Sans-Serif; font-size: 22px; letter-spacing: 0px; font-weight: normal; padding: 0 0 5px; margin: 0; }
h2 { padding-bottom: 10px; 	font-size: 15px; color: #000; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; letter-spacing: 0px; font-weight: normal; padding: 0 0 5px; margin: 0; }
h3 { color: #000; font-size: 18px; 	font-weight: bold; 	margin-bottom: 10px;  font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; letter-spacing: 0px; font-weight: normal; padding: 0 0 5px; margin: 0;  }

ul, ol { margin: 0 0 35px 35px; }
li { padding-bottom: 3px; }
li ol, li ul { font-size: 1.0em; 	margin-bottom: 0; 	padding-top: 5px; }

#container { width: 960px;	margin:0 auto;	padding: 0; }
#header { background-image:url(images/banner.jpg);  background-repeat:no-repeat; height:240px; width:960px; padding: 0px; margin: 0px auto; }
#nav { 	height: 45px; width: 960px; background-image:url(images/bkblues.jpg); background-repeat: no-repeat; }

#body {  background-image:url(images/bkgrd.jpg); margin:0 auto; padding: 25px 0; width: 960px;  }
#content { 	float: left; width: 600px; 	margin: 0 0 0 10px; padding: 10px 10px 0 15px; 	background-color: #fff; border: 1px solid #ddd; border-right-color: #c0c0c0; 	border-bottom-color: #c0c0c0; }

.sidebar { 	width: 285px; 	padding: 0 ; margin: 0 10px 0 0; 	float: right; }
.sidebar ul { 	margin: 0; 	padding: 0; list-style: none; } 
.sidebar ul li { 	margin-bottom: 20px; line-height: 1.9em; padding: 10px; background-color: #fff; border: 1px solid #ddd; border-right-color: #c0c0c0; border-bottom-color: #c0c0c0; }
.sidebar li ul { }
.sidebar li ul li { display: block; border-top: none; padding: 6px 6px;	margin: 0; line-height: 1.5em; font-size: 13px; border: none; }
.sidebar li ul li a { 	font-weight: normal; } 
.sidebar li ul.blocklist li { padding: 0; display: inline; }
.sidebar li ul.blocklist li a { display: block; padding: 7px 13px; background: transparent url('images/list-icon.jpg') no-repeat scroll left center; text-decoration: none; }
.sidebar li ul.blocklist li a:hover { background-image: url('images/list-icon-hover.jpg'); }
.sidebar h4 { color: #222; font-family: 'Lucida Grande','Lucida Sans Unicode',Geneva,Verdana,Sans-Serif; font-size: 19px; 	letter-spacing: 1px; margin: 0; padding: 5px 0px; border-bottom: 1px solid #ddd; font-weight: normal; }
.clear { clear: both; }

#footer { margin:0 auto 0px; border-top: 5px solid #deddd9; width:950px; border-bottom: 5px solid #deddd9; border-left: 5px solid #deddd9; border-right: 5px solid #deddd9; }
#footer p { text-align: center; color: #fff; 	font-size: 12px; font-family: Arial, Helvetica, sans-serif; margin: 0; 	padding: 0; }
#footer p a { color: #fff; 	font-weight: bold; }
.footer-content { background: url(images/bkblues.jpg); height: 95px; padding-top: 10px; padding-right: 5px; padding-bottom: 10px; padding-left: 5px; color: #FFF; }
#footer .footer-content p { color: #fff; position: relative; top: 1px; margin-left: 225px; }
#footer .footer-content p a { color: #fff; }
#footer .footer-content p a:hover { color: #F90; }
#footer .footer-content span.sitename { font-family: Arial,Helvetica,sans-serif; font-size: 40px; font-weight: normal; letter-spacing: -2px; color: #fff; float: left; height:auto; }
.footer-width { width: 940px; 	margin: 0 auto;  }
#footer .footer-bottom { padding-top: 5px;  }
#footer .footer-bottom p, #footer .footer-bottom p a { color: #000;  }